uuid: 833bf77f-2a79-4169-96b9-a4d9e879cfbf
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.inventory
id: commerce_product_variation.inventory
target_entity_type_id: commerce_product_variation
target_bundle: inventory
default_langcode: site_default
language_alterable: false
